<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.countrygarden.bi.main.dao.ck.ksh.CkKshUnlockApplicationMapper">
    <resultMap id="BaseMap" type="cn.com.countrygarden.bi.main.model.ck.ksh.CkKshUnlockApplication">
        <id column="id" property="id"/>
        <result column="basic_id" property="basicId"/>
        <result column="information" property="information"/>
        <result column="reason" property="reason"/>
        <result column="create_time" property="createTime"/>
        <result column="create_name" property="createName"/>
        <result column="create_by" property="createBy"/>
    </resultMap>

    <select id="selectCkKshUnlockApplica" resultMap="BaseMap">
           SELECT `id`,`basic_id`,`information`, `reason`, `create_name`,`create_by`,
   `create_time` FROM `ck_ksh_unlockApplication` WHERE basic_id=#{application.basicId}
    order by create_time desc
    </select>

  

</mapper>
